extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table

block head
  -
    const pageTitle = `${siteName}: Урологические заболевания: причины, симптомы, диагностика и лечение`
    const pageDescription = 'Какие бывают урологические болезни, отвечают врачи урологической клиники "Инамед": современные методы лечения простатита, синдрома хронической тазовой боли, высококвалифицированные специалисты, комплексная диагностика. Запись на прием по телефону'
    const pageKeywords = ''
    const resourcesName = 'urology'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Мы лечим' })
  +pageSection({ tag: 'section' })
    h1 Урология
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#urology-1') В каких случаях обращаться к урологу?
        li: a(href='#urology-2') Мы лечим
        li: a(href='#urology-3') Диагностика
        li: a(href='#urology-4') Методы лечения
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Революционная методика лечения
        li Специализация в данной сфере
        li Внимание к вашей проблеме
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'urology-1',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ]
    })
    +pageSubsection: p Урология как область медицинской науки занимается изучением мочевыводящей и связанной с ней половой системы человека, происходящих в них физиологических и патологических процессов, диагностикой, профилактикой и лечением заболеваний мочеполовых органов (уретры, мочевого пузыря, мочеточников, почек, мужских половых органов).
  +pageSection({ tag: 'section', noPadding: 'top' })#urology-1
    h2 В каких случаях обращаться к урологу?
    +pageSubsection
      p Если вас беспокоят один или несколько таких симптомов, вам #[strong необходима консультация] нашего уролога:
    +ul({ marked: true })(class= grid({ smallGap: 'y' })).page-subsection
      +cell({ tag: 'li', m: 6, xs: 12 }) Боль в паховой области, которая может отдавать в яичко, половой член, внутреннюю поверхность бедра, копчик, задний проход
      +cell({ tag: 'li', m: 6, xs: 12 }) Затрудненное или учащенное мочеиспускание, неудержимые позывы
      +cell({ tag: 'li', m: 6, xs: 12 }) Снижение эрекции
      +cell({ tag: 'li', m: 6, xs: 12 }) Боли усиливаются после эякуляции или мочеиспускания
      +cell({ tag: 'li', m: 6, xs: 12 }) Наличие желтой слизи в эякуляте
    +pageSubsection: +img({
      name: 'urology-2',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ]
    })
    +iconBlock({ warning: true }).page-subsection
      p В случае возникновения первых симптомов дискомфорта #[strong не] нужно #[strong заниматься самолечением.]
      p Это может вызвать #[strong серьезные последствия] и усугубить течение болезни.
      p Обращайтесь только к проверенным и грамотным специалистам.
  +pageSection({ tag: 'section', noPadding: 'top' })#urology-2
    h2 Мы лечим
    +pageSubsection
      p Используем единственную методику, которая направлена не на симптомы, на истинную причину болезней:
      +ul.par
        li Простатит
        li Заболевания простаты
        li Синдром хронической тазовой боли
    +blockMarked({  }).page-subsection
      p На небактериальный хронический простатит приходится #[strong 90% случаев] всех диагнозов простатита.
    +pageSubsection
      p В течении очень длительного времени, #[strong около века], любые жалобы пациента мужского пола на болевой синдром в области малого таза, в конечном счете, замыкаются на диагнозе — #[strong хронический простатит].
      p В действительности простатит — довольно #[strong запутанная научная и практическая проблема]. Специалистов, которые разбираются в ней глубоко и всесторонне очень мало. Существует множество мифов вокруг этой болезни.
      p #[strong Синдром хронической тазовой боли] (СХТБ) — это проявление хронической тазовой боли, когда отсутствуют доказанная инфекция или другие местные патологические изменения (без очевидных причин и механизмов заболевания), объясняющие наличие боли.
  +pageSection({ tag: 'section', noPadding: 'top' })#urology-3
    h2 Диагностика
    +pageSubsection
      p Результаты обследований пациент получит в сжатые сроки и с доступной для понимания расшифровкой.
    +ul({ marked: true })(class= grid({ smallGap: 'y' })).page-subsection
      +cell({ tag: 'li', xs: 12 })  Исследования
      +cell({ tag: 'li', xs: 12 })  Анализы
    +pageSubsection
      p Диагностика в урологии — важный этап для определения диагноза и назначения верного лечения при лечении хронического небактериального простатита и СХТБ.
      p Диагностика предполагает #[strong исключение других потенциальных причин симптомов], таких как бактериальный простатит, доброкачественная гипертрофия предстательной железы, гиперактивный мочевой пузырь, опухоли мочеполовой системы, стриктура уретры, нейрогенные расстройства мочевого пузыря и другие специфические заболевания органов мочеполовой системы, вызывающие тазовую боль.
    +pageSubsection: +img({
      name: 'urology-3',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      p Первым важным шагом в оценке хронического небактериального простатита или СХТБ является тщательный #[strong сбор анамнеза] (сведений о возникновении и течении болезни). Он включает тип боли и ее локализацию, распространение, характер ощущений, а также симптомы нижних мочевых путей, сексуальной дисфункции и других сопутствующих поражений.
  +pageSection({ tag: 'section', noPadding: 'top' })#urology-4
    h2 Методы лечения
    +pageSubsection
      p Чтобы лечение было максимально эффективным, каждому пациенту мы предлагаем индивидуальный комплекс процедур.
    +ul({marked: true})(class= grid({smallGap: 'y'})).page-subsection
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Физиотерапия
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Пальцевой массаж
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Вибрационный массаж
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Ударно волновая терапия
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Магнитотерапия
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Термотерапия
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Электрофорез
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Электростимуляция
      +cell({tag: 'li', m: 4, s: 6,  xs: 12}) Аккупунктура
    +pageSubsection
      p При лечении хронического небактериального простатита или СХТБ мы используем в основном #[strong физиотерапевтические методы лечения], направленные на исчезновение патологии, которая является причиной возникновения боли и других симптомов.
      p В конце курса лечения иногда #[strong остаются слабыe мигрирующие боли в разных зонах], связанных через нервы.
      p Дальнейшее лечение проходит с применением длинных #[strong акупунктурных игл.]
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#methods-4
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({tag: 'section', noPadding: 'top'})#methods-5
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
  +pageSection({ tag: 'section', noPadding:'top' })#methods-6
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
